@font-face {
  font-family: "Montserrat-Regular";
  font-display: swap;
  src: url(../fonts/Montserrat-Regular.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway-Regular";
  font-display: swap;
  src: url(../fonts/Raleway-Regular.woff2) format("woff2");
}




.data p {
	font-size: 16px;
	font-weight: 24px;
}
.data a {
	font-weight: 600 !important;
}
.data a:hover {
	font-weight: 600 !important;
}
.data h4 {
	font-size: 24px;
	margin-top: 28px;
	line-height: 30px;
	color: #A79773;
	font-weight: 600 !important;
}	          	
.data td, p {
	margin-bottom: 20px;
	font-size: 18px;
	font-family: 'Raleway-Regular', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	padding: 0 22px;
}

  
  








.shadow_block {position:relative;
	margin-bottom: 0px !important;
}
.shadow_block:before {
	height:21px;
	width: 100%;
	left:0;
	top:0;
	position:absolute;
	z-index:50;
	background: url(../gif/section_header_shadow.png) no-repeat top center;
	content:'';
}
 

img:hover {
	-webkit-transform:scale(0.999); 			/*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(0.999); 				/*Mozilla scale version*/
	-o-transform:scale(0.999); 				/*Opera scale version*/
		box-shadow:0px 0px 10px #ccc; 		/*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 0px 10px #ccc; 	/*Safari shadow version*/
	-moz-box-shadow:0px 0px 10px #ccc; 		/*Mozilla shadow version*/
	opacity: 1;
	border-radius: 11px ;
}  


.cookieinfo {
	width: 88%; max-width: 730px;
	background: #8baabf; /* browsers that don't support rgba */	/***** NEU *************************/
	background:none repeat scroll 0 0 rgba(139, 170, 191, 0.9) !important; 	/***** NEU *************************/
	margin-bottom: 112px;

    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 15px;
    
    -khtml-border-top-left-radius: 0px;
    -khtml-border-top-right-radius: 15px;
    -khtml-border-bottom-left-radius: 0px;
    -khtml-border-bottom-right-radius: 15px;
    
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 15px;
    
    border-top-left-radius: 0px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 15px;
    
    
    -webkit-box-shadow: 0px 1px 6px #000;
    -moz-box-shadow: 0px 1px 6px #000;
     box-shadow: 0px 1px 6px #000;	
}
.cookieinfo {
	color: #FFFFFF !important;
}
.cookieinfo a {
	color: #FFFF00 !important;
}
.cookieinfo a:hover {
	color: #FF0000 !important;
}



span3 {
	font-weight: 900;			/***** NEU ***********************************************/
	back---ground: #336699;
	pad---ding: 1px;
	rad---ius: 2px;
	col---or: #ffffff;
}
 
 
 
.hr {
	color: #FF0000 !important;
	border-top: 1px solid #FF0000;
}
 
 
 
 

/* ----Start Stylesheet---- */

/* ---- General Style---- */
body {
  position: relative;
}

html{
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

textarea:focus,
input:focus{
  outline: none;
}

img{
  max-width: 100%;
}

ul{
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

header.goll-page-header{
	-webkit-background-size: cover;
	height: 330px;
	background-size: cover;
	position: relative;
}

.goll-page-title{
	position: relative;
	z-index: 1;
}

.bgc-one {
	background-color: #ffffff;
	padding: 120px 0 0px;			/***** 120px 0 80px ************************************************/
}

.bgc-two {
	background-color: #f5f5f5;
	padding: 120px 0 80px;			/***** 120px 0 80px ****************************************************/
	font-size: 20px;				/***** NEU ******************************************************/
}


/* ------ Typography Style----- */
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat-Regular', sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

h1{
	font-size: 36px;
}

h2{
	font-size: 30px;
}

h3{
	font-size: 24px;
}

h4{
	font-size: 18px;
}

h5{
	font-size: 16px;
}

h5{
	font-size: 14px;
}

a,p,li,input,textarea{
    font-family: 'Raleway-Regular', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a{
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
	color: #333;				/***** NEU ***********************************/
	border-radius: 4px;
}

a:hover {
	color: #A79773;				/***** NEU ***********************************/
	text-decoration: none;

}



a-----:hover,
a:focus,
a:active{
	outline: 0;
	text-decoration: none;
  	border: 0;
	color: #fff;				/***** NEU ***********************************/
	back------ground: #A79773;
	padding: 4px;
}

.goll-page-title h1{
	font-size: 36px;
	font-weight: 700;
	color: #ffffff;
	margin: 0;
	padding: 70px 0 0;
	text-align: center;
}


/* ----- Button Style------*/
.goll-button-solid{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	padding: 15px 30px;
	display: inline-block;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}

.goll-button-solid:hover{
	color: #ffffff;
}
.goll-button-outline{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	padding: 15px 30px;
	display: inline-block;
	background-color: transparent;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}

.goll-button-outline-round{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	padding: 15px 30px;
	display: inline-block;
	background-color: transparent;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}
.goll-button-outline-light{
	border: 1px solid #ffffff;
}

.goll-button-outline-light:hover{
	color: #ffffff;
	border: 1px solid transparent;
}

.goll-button-outline-round-light{
	border: 1px solid #ffffff;
}

.goll-button-outline-round-light:hover{
	color: #ffffff;
	border: 1px solid transparent;
}
.goll-button-outline-dark{
	color: #28292e;
	border: 1px solid #28292e;
}

.goll-button-outline-dark:hover{
	color: #ffffff;
	border: 1px solid transparent;
}

.goll-button-outline-round-dark{
	color: #28292e;
	border: 1px solid #28292e;
}

.goll-button-outline-round-dark:hover{
	color: #ffffff;
	border: 1px solid transparent;
}
.goll-btn-round{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 14px;
	font-weight: 700;
	padding: 15px 30px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		 -o-border-radius: 5px;
		 	border-radius: 5px;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}

.goll-btn-round:hover{
	color: #ffffff;
}


/* ----- Icon Style ----- */
.goll-blurb-icon-only{
	margin-bottom: 50px;
}

.goll-blurb-icon-only i{
	font-size: 30px;
}

.goll-blurb-icon-only h3{
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 15px;
}

.goll-blurb-icon-only p{
	margin-bottom: 0;
}
.goll-blurb-round-icon .goll-icon{
	width: 100px;
	height: 100px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
	border: 1px solid #dadada;
	-webkit-border-radius: 50%;
		moz-border-radius: 50%;
		 -o-border-radius: 50%;
		 	border-radius: 50%;
}

.goll-blurb-round-icon .goll-icon i{
	line-height: 100px;
	font-size: 36px;
	color: #666;
}

.goll-blurb-round-icon .goll-icon{
	-webkit-transition: all .35s linear;
	   -moz-transition: all .35s linear;
	    -ms-transition: all .35s linear;
	     -o-transition: all .35s linear;
	        transition: all .35s linear;
}

.goll-blurb-round-icon:hover .goll-icon{
	border: 1px solid rgba(0,0,0,0);
}

.goll-blurb-round-icon:hover .goll-icon i{
	color: #ffffff;
}

.goll-blurb-round-icon h3{
	text-align: center;
	font-size: 24px;				/***** 18px ***********************************************************/
	color: #616161;
	margin-top: 0;
	margin-bottom: 15px;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
	    -ms-transition: all .3s linear;
	     -o-transition: all .3s linear;
	        transition: all .3s linear;
}

.goll-blurb-round-icon p{
	margin-bottom: 0;
	text-align: center;
	font-size: 18px;			/***** NEU **************************************/
}

/* ---- icon Square ------ */
.goll-blurb-icon-left-square{
	overflow: hidden;
	margin-bottom: 50px;
}

.goll-blurb-icon-left-square .goll-icon{
	width: 70px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	float: left;
	margin-right: 30px;
	background-color: rgba(255,255,255,0.25);
	border-radius: 50px;
}

.goll-blurb-icon-left-square.goll-square-dark .goll-icon{
	background-color: rgba(0,0,0,0.25);
}

.goll-blurb-icon-left-square .goll-icon i{
	line-height: 70px;
	color: #ffffff;
	font-size: 36px;
}

.goll-blurb-icon-left-square .goll-blurb-text{
	float: left;
	width: 260px;
}

.goll-blurb-icon-left-square .goll-blurb-text h3{
	font-size: 16px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
	    -ms-transition: all .3s linear;
	     -o-transition: all .3s linear;
	        transition: all .3s linear;
}

.goll-blurb-icon-left-square .goll-blurb-text h3:after{
	content: '';
	width: 50px;
	height: 2px;
	background-color: #ffffff;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
	    -ms-transition: all .3s linear;
	     -o-transition: all .3s linear;
	        transition: all .3s linear;
}

.goll-blurb-icon-left-square .goll-blurb-text p{
	color: #ffffff;
}


/* ------ Section Header Style ------ */
.goll-section-wrapper{
	overflow: hidden;
}

.goll-section-header{
	text-align: center;
	margin-bottom: 0px;				/***** 80px ********************************************************/
}

.goll-section-header h1{
	font-family: 'Montserrat-Regular', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #313131;
}

.goll-section-header h2{
	font-family: 'Montserrat-Regular', sans-serif;
	font-weight: 400;
	font-size: 48px;
	color: #313131;
}

.goll-section-header h1 span{
	font-family: 'Montserrat-Regular', sans-serif;
	font-weight: 400;
	font-size: 48px;
}

.goll-section-header .goll-section-divider{
	width: 100px;
	height: 2px;
	margin: 20px auto;
	background-color: #dadada;
}

.goll-section-divider{
	width: 66%;
	height: 1px;
	mar--gin: 20px auto;
	background-color: #A79773;
}


.goll-section-header p{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 18px;					/***** NEU ******************************************************/
}

/* ------ Parallax Section Style-----*/
.goll-parallax-overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.goll-section-header-parallax h1{
	font-family: 'Montserrat-Regular', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #ffffff;
}

.goll-section-header-parallax h1 span{
	font-family: 'Montserrat-Regular', sans-serif;
	font-weight: 700;
	font-size: 30px;
}

.goll-section-header-parallax .goll-section-divider{
	width: 100px;
	height: 2px;
	margin: 20px auto;
	background-color: #ffffff;
}

.goll-section-header-parallax p{
	font-family: 'Raleway-Regular', sans-serif;
}



/* ----- Call To Action ------ */
.goll-cta-1{
	background-color: #28292e;
	padding: 60px 0;
}

.goll-cta-1 h2{
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 15px;
}

.goll-cta-1 p{
	color: #ffffff;
	margin-bottom: 0;
}

.goll-cta-1 .goll-cta-btn a{
	float: right;
	margin-top: 15px;
	color: #ffffff;
}

.goll-cta-2{
	background-color: #28292e;
	text-align: center;
}

.goll-cta-2-wrapper{
	overflow: hidden;
	padding: 60px 0;
}

.goll-cta-2 h1{
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 30px;
	color: #ffffff;
}


/* ----- Menus Style ---- */
.goll-main-menu{
    background-color: #2C353D;
    background----color: transparent;
	background: #2C353D; /* browsers that don't support rgba */	/***** NEU *************************/
	background:none repeat scroll 0 0 rgba(44, 53, 61, 0.8); 	/***** NEU *************************/
    border: 0 none;
    border-radius: 0;
    position: fixed;
    width: 100%;
    padding: 10px 0 20px !important;
    margin-bottom: 0;
    z-index: 10;
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
    -webkit-backface-visibility: hidden;
}

header.goll-page-header .goll-main-menu{
	position: relative;
}
.navbar-brand img {
	line-height: 40px;
	width: 300px;
	margin-top: -18px;				/***** NEU *********************************************************/
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
}



span.goll-highlight-texts img {
	width: 100%;
}
.goll-main-menu .navbar-nav{
    float: right;
    padding: 20px 0;
}

.goll-main-menu .navbar-nav li a{
    font-size: 18px;				/***** 13px ******************************************************/
    font-weight: 600;
    text-transform: uppercase;
    color: #EAEAEA;					/***** 616161 *******************************************/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.95);	/***** NEU ***************************************/
    padding-top: 6px;				/***** 6px *************************************/
    padding-bottom: 0;
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
}

.goll-main-menu .navbar-nav li a:hover,
.goll-main-menu .navbar-nav li.active a{
    background-color: transparent;
}

.goll-main-menu .navbar-nav li a:focus{
	background-color: transparent;
}






/* ---------------------------------------- Minified Menu ---------------------------------------------------- */
.goll-main-menu.minified{
	background----color: #ffffff;
		back---ground: #F0F0F0; /* browsers that don't support rgba */	/***** NEU ***************************************/
		back---ground:none repeat scroll 0 0 rgba(240, 240, 240, 0.9); 	/*************** NEU **********************/
	background: #2C353D; /* browsers that don't support rgba */	/***** NEU *************************/
	background:none repeat scroll 0 0 rgba(44, 53, 61, 0.8); 	/***** NEU *************************/
	padding: 0;
	position: fixed;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.43);
	height: 70px;								/***** NEU *************************************/
	-webkit-transition: all .6s;
	   -moz-transition: all .6s;
	    -ms-transition: all .6s;
	     -o-transition: all .6s;
	        transition: all .6s;
}

header.goll-page-header .goll-main-menu.minified{
	position: fixed;
}

.goll-main-menu.minified .navbar-brand img {
	line-height: 40px;
	max-width: 180px;
	margin-top: -18px;				/***** NEU *********************************************************/
	-webkit-transition: all .6s;
	   -moz-transition: all .6s;
	    -ms-transition: all .6s;
	     -o-transition: all .6s;
	        transition: all .6s;
}

.goll-main-menu.minified .navbar-nav li a{
    font-size: 18px;				/***** 13px ******************************************************/
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF;					/***** 616161 *******************************************/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.95);	/***** NEU ***************************************/
    padding-top: 0px;				/***** 6px *************************************/
	margin-top: -4px;
    padding-bottom: 0;
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
}



/* ----- Slider Style ------ */
.goll-slider{
	overflow: hidden;
	background-color: #28292e;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.43);
}

.goll-main-slides .goll-img-overlay{
	position: absolute;
	background: url(../images/img-header/pattern.png)repeat, rgba(40,41,46,0.005);	/*****   **********************************/
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.goll-main-slides h1.goll-slider-text-big{
	font-size: 48px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);	/***** NEU ***************************************/
}

.goll-main-slides h2.goll-slider-text-big{
	font-size: 48px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);	/***** NEU ***************************************/
}


.goll-main-slides .goll-slider-text h1 span{
	font-family: 'Montserrat-Regular', sans-serif;
	font-weight: 700;
}

.goll-main-slides p{
	font-family: 'Raleway-Regular', sans-serif;
	font-weight: 400;
	font-size: 30px !important;
	color: #ffffff;
	margin-bottom: 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);	/***** NEU ***************************************/
}
.sp-arrow {
	width: 10px;
}

.goll-slider .sp-buttons {
  padding-top: 10px;
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 20px;
}

.goll-slider .sp-button {
  border: 1px solid #fff;
  border-radius: 50%;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin: 4px;
  width: 16px;
}

/* ----- Features Style ------- */
.goll-features-section .container{
	position: relative;
	z-index: 1;
}


/* ------ Featured Work Style ------- */

.goll-portfolio-work-item{
	height: auto;			/			***** 280px **********************************************************/
	position: relative;
}

/* ------ Portfolio Image Style ------ */
.goll-portfolio-work-item img{
	height: 100%;
	width: 100%;
	border: 1px solid #ffffff;
}

.goll-portfolio-work-item .goll-port-work-details{
	position: absolute;
	top: 45%;
	left: 45%;
	width: 100%;
	height: 100%;
}

.goll-portfolio-work-item .goll-work-meta{
	position: absolute;
	text-align: center;
}

.goll-portfolio-work-item .goll-work-meta li{
	width: 35px;
	height: 35px;
	margin-bottom: 1px;
	text-align: center;
	background-color: rgba(40,41,46,0.8);
	opacity: 0;
	-webkit-transform: scale(0);
	   -moz-transform: scale(0);
	    -ms-transform: scale(0);
	     -o-transform: scale(0);
	        transform: scale(0);
	-webkit-transition: all .4s;
	   -moz-transition: all .4s;
	    -ms-transition: all .4s;
	     -o-transition: all .4s;
	        transition: all .4s;
}

.goll-portfolio-work-item:hover .goll-port-work-details .goll-work-meta li{
	opacity: 1;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	     -o-transform: scale(1);
	        transform: scale(1);
}

.goll-port-work-details .goll-work-meta li a{
	display: block;
}

.goll-port-work-details .goll-work-meta li a i{
	font-size: 16px;
	color: #ffffff;
	line-height: 35px;
}

.goll-port-work-details .goll-port-work-desc{
	width: 100%;
	position: absolute;
	bottom: 0;
	padding: 15px 0;
	background-color: rgba(40,41,46,0.8);
	opacity: 0;
	-webkit-transform: translateY(100%);
	   -moz-transform: translateY(100%);
	    -ms-transform: translateY(100%);
	     -o-transform: translateY(100%);
	        transform: translateY(100%);
	-webkit-transition: all .5s;
	   -moz-transition: all .5s;
	    -ms-transition: all .5s;
	     -o-transition: all .5s;
	        transition: all .5s;

}

.goll-portfolio-work-item:hover .goll-port-work-desc{
	opacity: 1;
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	     -o-transform: translateY(0);
	        transform: translateY(0);
}

.goll-port-work-details .goll-port-work-desc h3{
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;
}

.goll-port-work-details .goll-port-work-desc p a{
	font-size: 14px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 0;
}

.goll-port-work-details .goll-port-work-desc .goll-like-btn {
	text-align: center;
	padding: 10px 15px;
}

.goll-port-work-details .goll-port-work-desc .goll-like-btn a{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
}

.goll-port-work-details .goll-port-work-desc .goll-like-btn a i{
	font-size: 21px;
	color: #ffffff;
	margin-right: 5px;
}


/* ----- Portfolio Style ------- */

.goll-portfolio-filter-btn-group{
	margin-bottom: 40px;
	text-align: center;
	overflow: hidden;
}

.goll-portfolio-filter-btn-group ul{
	display: inline-block;
}

.goll-portfolio-filter-btn-group ul li{
	float: left;
}

.goll-portfolio-filter-btn-group ul li a{
	padding: 10px 20px;
	display: inline-block;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		 -o-border-radius: 5px;
		 	border-radius: 5px;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}

.goll-portfolio-filter-btn-group ul li a:hover{
	color: #818181;
}

.goll-portfolio-filter-btn-group ul li a.selected{
	color: #ffffff;
}
.goll-portfolio-items{
	overflow: hidden;
}

.goll-portfolio-items .goll-portfolio-item{
	width: 25%;
	height: auto;			/***** 280px *************************************************************/
	position: relative;
	overflow: hidden;
}

.goll-portfolio-items .goll-portfolio-item img{
	height: 100%;
	border: 1px solid #ffffff;
	width: 100%;
}

.goll-portfolio-items .goll-portfolio-item .goll-portfolio-details-wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(40,41,46,0.8);
	display: table;
	opacity: 0;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}

.goll-portfolio-item:hover .goll-portfolio-details-wrapper{
	opacity: 1;
}

.goll-portfolio-item .goll-portfolio-details{
	display: table-cell;
	padding: 50px 0;
	vertical-align: middle;
}

.goll-portfolio-item .goll-portfolio-details .goll-portfolio-meta-btn{
	margin-bottom: 20px;
	text-align: center;
}

.goll-portfolio-details .goll-portfolio-meta-btn ul{
	display: inline-block;
}

.goll-portfolio-details .goll-portfolio-meta-btn ul li{
	width: 50px;
	height: 50px;
	background-color: rgba(255, 255, 255, 0.3);
	float: left;
	margin-right: 10px;
	opacity: 0;
	padding: 5px;
	border-radius: 50%;
	-webkit-transition: all .55s;
	   -moz-transition: all .55s;
	    -ms-transition: all .55s;
	     -o-transition: all .55s;
	        transition: all .55s;
}

.goll-portfolio-details .goll-portfolio-meta-btn ul li.goll-portfolio-single-link{
	-webkit-transform: translateX(400%);
	   -moz-transform: translateX(400%);
	    -ms-transform: translateX(400%);
	     -o-transform: translateX(400%);
	        transform: translateX(400%);
}

.goll-portfolio-details .goll-portfolio-meta-btn ul li.goll-lighbox{
	
}

.goll-portfolio-item:hover .goll-portfolio-details .goll-portfolio-meta-btn ul li{
	opacity: 1;
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	     -o-transform: translateX(0);
	        transform: translateX(0);
}

.goll-portfolio-details .goll-portfolio-meta-btn ul li a{
	display: block;
	text-align: center;
}
.goll-portfolio-details .goll-portfolio-meta-btn ul li a i{
	font-size: 30px;
	color: #ffffff;
	line-height: 35px;
}

.goll-portfolio-item .goll-portfolio-details h3{
	text-align: center;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;
}

.goll-portfolio-item .goll-portfolio-details p{
	text-align: center;
}

.goll-portfolio-item .goll-portfolio-details p a{
	font-size: 13px;
	text-align: center;
	color: #ffffff;
	font-style: italic;
}

.goll-portfolio-btn-wrapper{
	text-align: center;
	overflow: hidden;
	margin-top: 50px;
}

.goll-portfolio-btn-wrapper a.goll-portfolio-btn{
	font-family: 'Montserrat-Regular',sans-serif;
	font-weight: 400;
	color: #616161;
	display: inline-block;
	display: inline;
	zoom: 1;
	overflow: hidden;
	border: 2px solid #dadada;
	padding: 15px 40px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}


/* -------- Custom Style ------- */

.goll-custom-sec-text p{
	margin-bottom: 20px;
	font-size: 18px;
}

.goll-custom-sec-text p span {			/***** NEU ***********************************************/
	color: #A79773;

}
.goll-custom-sec-text p span2 {			/***** NEU ***********************************************/
	background: #8873A7;
	color: #FFFFFF;
	padding: 5px 10px;
	font-weight: 600;
	font-size: 20px;
	border-radius: 5px;

}


.goll-custom-sec-text h3{
	font-size: 22px;
	color: #616161;
	margin-top: 0px;
	margin-bottom: 20px;
}

.goll-custom-sec-text ul{
	margin-left: 30px;
}

.goll-custom-sec-text ul li{
	margin-bottom: 10px;
}

.goll-custom-sec-text ul li:last-child{
	margin-bottom: 0;
}

.goll-custom-sec-text ul li i{
	font-size: 14px;
	margin-right: 10px;
}
/* --------- Testimonial Style --------- */
.goll-testimonial-section{
	position: relative;
	padding: 80px 0;
}
.goll-testimonial-slides img {
	margin-bottom: 20px;
    margin-top: 15px;
	width: 250px;
	height: 250px;
	border-radius: 50%;
}
.goll-bg-video-wrapper{
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 100%;
}

.goll-bg-video-wrapper video{
	width: 100%;
	position: absolute;
	top: 50%;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.goll-testimonial-wrapper{
	text-align: center;
	position: relative;
	z-index: 5;
}

.goll-testimonial-wrapper .comment-icon{
	font-size: 24px;
	color: #ffffff;
	text-align: center;
}

.goll-testimonial{
	margin-top: 50px;
	overflow: hidden;
}

.goll-testimonial p{
	font-size: 18px;					/***** 16px *******************************************/
	margin-bottom: 20px;
}

.goll-testimonial p.goll-client-info{
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 0
}

/* -------- Pricing Table Style ------- */
.goll-pricing-section{
	padding: 80px 0;
}

.goll-pricing-plans{
	text-align: left;			/***** center ****************************************/
	padding: 30px 15px;
	background------color: #f5f5f5;
	bor---der: 8px solid #fff;
}

.goll-pricing-plans-3 {			/***** NEU ********************************************/
	text-align: center;			/***** center ****************************************/
	padding: 30px 15px;
	background------color: #f5f5f5;
	bor---der: 8px solid #fff;
}
.goll-pricing-plans-3 a {			/***** NEU ********************************************/
	margin: 11px 33px 99px;

}


.pricing-plan-one {
	margin-bottom: 80px;
}
.goll-recommended-pricing{
	background-color: #f5f5f5;
	padding: 60px;
	top: -40px;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.goll-pricing-plans .goll-pricing-titles{
	margin-bottom: 40px;
	text-align: center;
}

.goll-pricing-plans .goll-pricing-titles h2{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 5px;
}

.goll-pricing-plans .goll-pricing-titles p{
	font-size: 16px;
}

.goll-pricing-plans .goll-pricing-titles p span{
	font-size: 30px;
	font-weight: 300;
}
.goll-pricing-plans .goll-pricing-service-name{
	margin-bottom: 20px;
}

.goll-pricing-plans ul li{
	text-align: center;
	padding: 20px 0;
}
.goll-pricing-plans a.goll-signup-btn{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	padding: 15px 30px;
	text-align: center;
	display: inline-block;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		 -o-border-radius: 5px;
		 	border-radius: 5px;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}

.goll-pricing-plans a.goll-signup-btn:hover{
	color: #ffffff;
}




.goll-pricing-plans a.goll-signup-btn-3 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	padding: 5px 30px;
	text-align: center;
	display: inline-block;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		 -o-border-radius: 5px;
		 	border-radius: 5px;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}

.goll-pricing-plans a.goll-signup-btn-3:hover{
	color: #ffffff;
}







/* -------- Contact Style ------- */
#contact-form {
	width: 60%;
	margin: 0 auto;
}

.goll-contact-section .goll-contact-address p{
	margin-bottom: 25px;
}

.goll-contact-section .goll-contact-address ul li{
	padding-left: 40px;
	margin-bottom: 25px;
	font-size: 14px;
	position: relative;
}

.goll-contact-section .goll-contact-address ul li:last-child{
	margin-bottom: 0;
}

.goll-contact-section .goll-contact-address ul li i{
	position: absolute;
	font-size: 18px;
	left: 0;
	top: 3px;
	padding: 5px;
	width: 30px;
	text-align: center;
	height: 30px;
	border-radius: 50px;
}
.goll-contact-section .goll-contact-form .goll-input-fields{
	margin-bottom: 20px;
}

.goll-contact-section .goll-contact-form .goll-input-fields label{
	display: block;
	font-size: 14px;
	font-family: 'Raleway-Regular',sans-serif;
	font-weight: 400;
	margin-bottom: 10px;
}

.goll-contact-section .goll-contact-form .goll-input-fields input{
	width: 100%;
	height: 60px;
	background-color: transparent;
	border-bottom: 2px solid #ccc !important;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
}

.goll-contact-section .goll-contact-form .goll-input-fields textarea{
	width: 100%;
	background-color: transparent;
	border-bottom: 2px solid #ccc !important;
	padding: 15px;
	border: none;
}

.goll-contact-section .goll-contact-form input[type='submit']{
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	padding: 15px 30px;
	text-align: center;
	display: inline-block;
	outline: 0;
	border: 0px solid;
	width: 100%;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		 -o-border-radius: 5px;
		 	border-radius: 5px;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}


.goll-contact-section .goll-contact-form .goll-input-fields input[type='submit']:hover{
	color: #ffffff;
	background-color: #de5c39;
}


/* -------- Preloader Style ------- */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 999999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 128px;
    height: 128px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -70px 0 0 -70px;
}

/* -------- Slider Pagination ------- */
.owl-theme .owl-controls {
  margin-top: 30px;
  text-align: center;
}

.owl-theme .owl-controls .owl-page span {
  background-color: transparent;
  border-radius: 50px;
  display: block;
  height: 10px;
  margin: 5px 5px;
  opacity: 1;
  width: 10px;
}

.owl-theme .owl-controls .owl-page.active span {
  border: 1px solid rgba(0,0,0,0);

}


/* --------- Footer Style ---------- */
footer{
	background-color: #A79773;
	padding: 30px 15px;
	overflow: hidden;
}

footer .goll-footer-content{
	text-align: center;
	font-size: 14px;
	margin-top: 20px;
	color: #ccc;			/***** NEU *****************************************/	
}

footer .goll-footer-logo{
	text-align: center;
	margin-bottom: 20px;
}

footer p{
	text-align: center;
	color: #818181;
	font-size: 14px;
	text-transform: none;
	margin-bottom: 15px;
	margin-top: 20px;
}
footer a{
	text-align: center;
	color: #ccc;
	font-size: 14px;
	text-transform: none;
	margin-bottom: 15px;
	margin-top: 20px;
}
footer a:hover {
	text-align: center;
	color: #fff;
	font-size: 14px;
	text-transform: none;
	margin-bottom: 15px;
	margin-top: 20px;
}


footer ul {
	display: inline-block;
}

footer ul li{
	float: left;
	margin-right: 15px;
}

footer ul li:last-child{
	margin-right: 0;
}

footer ul li a{
	font-size: 21px;
}

footer ul li a i{
	font-size: 21px;
	color: #ccc;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}

footer ul li a:hover i{
	font-size: 21px;
	color: #fff;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}


.goll-footer-social-info li {
	width: 40px;
	height: 40px;
	margin: 0px 15px 0px auto;
	text-align: center;
	float: left;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 50px;
	padding: 5px;
}

/* --------- Parallax Section ----------- */

.goll-features-section{
	background-color: #673ab7;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding-bottom: 30px;
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.62);
}
.goll-features-section h2 {
    color: #fff;
}
.goll-counter-section{
	background-color: #56ACCB;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding: 40px 0;
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.43);
}
.goll-contact-section{
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding: 80px 0;
	overflow: hidden;
}












/* ------------------------------------------------------------------------ For Tablet Layout: 1024px. ----------- */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
/* ------------- Home Page Style ----------- */

.navbar-brand img {
	line-height: 40px;
	width: 300px;
	margin-top: -18px;				/***** NEU *********************************************************/
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
}


  /* ----------- Menu ----------- */
  
.goll-main-menu.minified .navbar-nav li a{
    font-size: 16px;				/***** 13px ******************************************************/
    font-weight: 600;
    text-transform: uppercase;
    color: #EAEAEA;					/***** 616161 *******************************************/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.95);	/***** NEU ***************************************/
    padding-top: 0px;				/***** 6px *************************************/
	margin-top: -144px !important;
    padding-bottom: 0;
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
}
  
  .goll-main-menu.minified {
    background-color: #28292e;
    padding: 20px 0 0;
    position: absolute;				/***** fixed ********************************************/
  }

  .navbar-header {
    float: none;
    text-align: center;
  }

  .navbar-brand {
    float: none;
    font-size: 18px;
    line-height: 20px;
    padding: 15px;
  }

  .navbar-collapse {
  	text-align: center;
  }

  .goll-main-menu .navbar-nav {
    display: inline-block;
    float: none;
  }

  .navbar-nav > li {
    display: inline-block;
    float: none;
    margin-bottom: 5px;
  }

  /* ------------- Portfolio Style ------------- */
  .goll-portfolio-items .goll-portfolio-item {
    height: 280px;
    overflow: hidden;
    position: relative;
    width: 33.33331%;
  }
}


/* --------- For Tablet Layout: 768px. ---------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {
/* ---------- Home Page Style ---------- */





  /* -------- Menu -------*/
  .goll-main-menu.minified {
    background-color: #28292e;
    padding: 20px 0 0;
    position: absolute;				/***** fixed ******************************************************/
  }

  .navbar-header {
    float: none;
    text-align: center;
  }

  .navbar-brand {
    float: none;
    font-size: 18px;
    line-height: 20px;
    padding: 15px;
  }

  .navbar-collapse {
  	text-align: center;
  }

  .goll-main-menu .navbar-nav {
    display: inline-block;
    float: none;
  }

  .navbar-nav > li {
    display: inline-block;
    float: none;
    margin-bottom: 5px;
  }
  .goll-blurb-icon-left-square .goll-icon {
    height: 50px;
    width: 50px;
    margin-right: 20px;
  }

  .goll-blurb-icon-left-square .goll-blurb-text {
    float: left;
    width: 140px;
  }

  .goll-blurb-icon-left-square .goll-icon i {
    font-size: 24px;
    line-height: 50px;
  }

  /* ----------- Portfolio ------- */
  .goll-portfolio-items .goll-portfolio-item {
    height: 280px;
    overflow: hidden;
    position: relative;
    width: 33.33331%;
  }
}










/* --------------------------------- For Mobile Layout: 320px. ------------------------------------------- */

@media only screen and (max-width: 767px) {

/*---------- Home Page style --------*/

.goll-custom-sec-text p {				/***** NEU *********************************************/
	font-size: 22px;

}

.navbar-brand img {					/***** NEU ***********************************************/
	line-height: 40px;
	width: 220px;
	margin-top: -18px;				/***** NEU *********************************************************/
}


.goll-main----menu .navbar-nav li {
    margin-top: 33px;
    margin-bottom: 33px !important;


}


.goll-main-menu .navbar-nav li a{
    font-size: 30px;				/***** 13px ******************************************************/
    font-weight: 400;
    line-height: 40px;
    text-transform: uppercase;
    color: #EAEAEA;					/***** 616161 *******************************************/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.95);	/***** NEU ***************************************/
    padding-top: 6px;				/***** 6px *************************************/
    padding-bottom: 0px;
    margin-left: 11px;
    -webkit-transition: all .6s;
       -moz-transition: all .6s;
        -ms-transition: all .6s;
         -o-transition: all .6s;
            transition: all .6s;
}



  .goll-section-header {
    margin-bottom: 60px;
    text-align: center;
  }
  .navbar-toggle {
    border: 1px solid #fff;
  }

  .navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
    background-color: #fff;
  }

  .navbar-collapse {
    border-top: 0px solid transparent;
    box-shadow: 0 0px 0 rgba(255, 255, 255, 0) inset;
}

  .goll-main-menu .navbar-nav {
    float: none;
    background-color: #28292e;
    padding: 30px 0;				/***** 10px 0 ***********************************************************/
  }

  .goll-main-menu .navbar-nav li {
    margin-bottom: 20px;
  }

  .goll-main-menu .navbar-nav li:last-child{
  	margin-bottom: 0;
  }
  .goll-blurb-icon-only {
    margin-bottom: 50px;
  }

  .goll-blurb-icon-only:last-child{
  	margin-bottom: 0;
  }
  .goll-blurb-icon-left-square .goll-blurb-text {
    float: left;
    width: 61%;
  }
.goll-blurb-round-icon {
  margin-bottom: 50px;
  }

.goll-blurb-round-icon:last-child{
  margin-bottom: 0;
 }

  .goll-process-item {
    text-align: center;
    margin-bottom: 50px;
  }

  .goll-process-item:last-child{
  	margin-bottom: 0;
  }
  .goll-cta-1 h2 {
    text-align: center;
    margin-bottom: 30px;
  }

  .goll-cta-1 p{
  	text-align: center;
  	margin-bottom: 20px;
  }

  .goll-cta-1 .goll-cta-btn{
  	text-align: center;
  }

  .goll-cta-1 .goll-cta-btn a{
  	float: none;
  }

  /* ------ Home Page Slider --------- */
.goll-main-slides h1.goll-slider-text-big {
  color: #ffffff;
  font-size: 24px;
  margin-bottom: 25px;
  margin-top: 0;
  text-transform: uppercase;
  white-space: normal !important;
  text-align: center;
  width: 100% !important;
 }

.goll-main-slides p {
  color: #ffffff;
  font-family: "Raleway-Regular",sans-serif;
  font-size: 18px !important;
  font-weight: 400;
  margin-bottom: 0;
  white-space: normal !important;
  text-align: center;
  margin-top: 20px;
  width: 100% !important;
 }


  /* --------- Portfolio ---------- */
  .goll-portfolio-items .goll-portfolio-item {
    height: 280px;
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  .goll-service-wrapper > div{
    margin-bottom: 50px;
  }

  /* ---------- Contact Form ----------- */
  .goll-contact-section .goll-contact-address {
    margin-bottom: 50px;
  }


}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* ------- Home Page ------ */
  /* ---------- Portfolio --------- */
  .goll-portfolio-items .goll-portfolio-item {
    width: 50%;
  }

}